[General]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=General
IgnoreCase=0
ShowLine=0
[Number]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=Number
[Keywords]
FontName=Courier New
FontColor=8388608
FontSize=10
FontStyle=8
Type=Keywords
Keywords=abstract,event,new,struct,as,explicit,null,switch,base,extern,object,this,bool,false,operator,throw,break,finally,out,true,byte,fixed,override,try,case,float,params,typeof,catch,for,private,uint,char,foreach,protected,ulong,checked,goto,public,unchecked,class,if,readonly,unsafe,const,implicit,ref,ushort,continue,in,return,using,decimal,int,sbyte,virtual,default,interface,sealed,volatile,delegate,internal,short,void,do,is,sizeof,while,double,lock,stackalloc,else,long,static,enum,namespace,string
[String]
FontName=Courier New
FontColor=128
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=1
HightLight=0
BeginValue="
EndValue="
ESC=\
[Comment1]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=0
DoubleSymbol=0
HightLight=0
BeginValue=/*
EndValue=*/
ESC=
[Comment2]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=0
HightLight=0
BeginValue=//
EndValue=
ESC=
[Pretreats]
FontName=Courier New
FontColor=8388608
FontSize=10
FontStyle=8
Type=Symbol
Range=2
DoubleSymbol=0
HightLight=0
BeginValue=#
EndValue=
ESC=
